Bug 163396 - [PATCH] www/rubygem-haml: update to 3.1.4
Summary: [PATCH] www/rubygem-haml: update to 3.1.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-17 04:20 UTC by Philip M. Gollucci
Modified: 2011-12-20 00:00 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-haml-3.1.4.patch (1.03 KB, patch)
2011-12-17 04:20 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci 2011-12-17 04:20:25 UTC
- Update to 3.1.4

Port maintainer (gogo@cs.uni-sb.de) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-12-17 04:23:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-12-17 04:23:26 UTC
Maintainer of www/rubygem-haml,

Please note that PR ports/163396 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/163396

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-12-17 04:23:28 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Philip M. Gollucci freebsd_committer 2011-12-17 04:26:54 UTC
Responsible Changed
From-To: ruby->pgollucci

I will take it.
Comment 5 Robert Gogolok 2011-12-17 09:01:59 UTC
I approve the patch.
Comment 6 Philip M. Gollucci freebsd_committer 2011-12-19 17:10:19 UTC
State Changed
From-To: feedback->open

Maintainer approved
Comment 7 Philip M. Gollucci freebsd_committer 2011-12-19 23:54:32 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 8 dfilter service freebsd_committer 2011-12-19 23:54:41 UTC
pgollucci    2011-12-19 23:54:28 UTC

  FreeBSD ports repository

  Modified files:
    www/rubygem-haml     Makefile distinfo 
  Log:
  - Update to 3.1.4
  
  PR:             ports/163396
  Submitted by:   myself (pgollucci)
  Approved by:    gogo@cs.uni-sb.de (maintainer)
  Sponsored by:   RideCharge Inc. / TaxiMagic
  
  Revision  Changes    Path
  1.19      +1 -1      ports/www/rubygem-haml/Makefile
  1.17      +2 -2      ports/www/rubygem-haml/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"